@charset "UTF-8";
li:nth-child(1) .products_box {
    position: relative;
}

li:nth-child(1) .products_box::before {
    content: "1";
    position: absolute;
    top: 10px;
    left: 10px;
    background-color: rgba(255, 215, 0, 0.8); /* ゴールド色 */
    color: black;
    font-weight: bold;
    padding: 5px 10px;
    border-radius: 5px;
    z-index: 1;
    font-size: 14px;
}

li:nth-child(2) .products_box {
    position: relative;
}

li:nth-child(2) .products_box::before {
    content: "2";
    position: absolute;
    top: 10px;
    left: 10px;
    background-color: rgba(192, 192, 192, 0.8); /* シルバー色 */
    color: black;
    font-weight: bold;
    padding: 5px 10px;
    border-radius: 5px;
    z-index: 1;
    font-size: 14px;
}

li:nth-child(3) .products_box {
    position: relative;
}

li:nth-child(3) .products_box::before {
    content: "3";
    position: absolute;
    top: 10px;
    left: 10px;
    background-color: rgba(205, 127, 50, 0.8); /* ブロンズ色 */
    color: black;
    font-weight: bold;
    padding: 5px 10px;
    border-radius: 5px;
    z-index: 1;
    font-size: 14px;
}
